Highlighted

以前まで使用していたカタログが取り込めずに困っています。

Feb 09, 2019

Copy link to clipboard

Copied

カタログを読み込もうとすると、

「lightroomカタログ"カタログ名"を開けません。このバージョンに対応していない新しいバージョンのlightroomで作成されています。別のカタログを選択しますか?」と表示され開けません。

これまでのデータもすべてこちらにあるのですが、どのように対処すればよろしいでしょうか。

アップデートできる様子もありません。

お手数ですが、ご教示のほどよろしくお願いします。

Topics

起動エラー

Views

298

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

以前まで使用していたカタログが取り込めずに困っています。

Feb 09, 2019

Copy link to clipboard

Copied

カタログを読み込もうとすると、

「lightroomカタログ"カタログ名"を開けません。このバージョンに対応していない新しいバージョンのlightroomで作成されています。別のカタログを選択しますか?」と表示され開けません。

これまでのデータもすべてこちらにあるのですが、どのように対処すればよろしいでしょうか。

アップデートできる様子もありません。

お手数ですが、ご教示のほどよろしくお願いします。

Topics

起動エラー

Views

299

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
alpha7 LATEST
Feb 10, 2019

Copy link to clipboard

Copied

現在のOSとLightroomのバージョンは何でしょうか?

開きたいカタログはどのバージョンで使用していたものでしょうか?

OSを再インストールして

Lightroomを入れなおしてみたら、

最新の環境になっていないため、

Lightroomも最新にならないという

私の妄想。

無駄な妄想・・・

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...